# ApplicationFramework
TKCDF
LDOM

# LDOM_CDATASection Class Reference

`#include <LDOM_CDATASection.hxx>`

Inheritance diagram for LDOM_CDATASection:

[legend]

## Public Member Functions

| LDOM_CDATASection ()
| LDOM_CDATASection (const LDOM_CDATASection &theOther)
LDOM_CDATASection & | operator= (const LDOM_NullPtr *theNull)
LDOM_CDATASection & | operator= (const LDOM_CDATASection &theOther)

## Protected Member Functions

| LDOM_CDATASection (const LDOM_BasicText &theText, const Handle(LDOM_MemManager)&theDoc)

## Constructor & Destructor Documentation

LDOM_CDATASection::LDOM_CDATASection | ( |  | ) | `[inline]`

LDOM_CDATASection::LDOM_CDATASection | ( | const LDOM_CDATASection & | theOther | ) | `[inline]`

LDOM_CDATASection::LDOM_CDATASection | ( | const LDOM_BasicText & | theText,
|  | const Handle(LDOM_MemManager)& | theDoc
| ) | `[inline, protected]`

## Member Function Documentation

LDOM_CDATASection& LDOM_CDATASection::operator= | ( | const LDOM_CDATASection & | theOther | ) | `[inline]`

LDOM_CDATASection& LDOM_CDATASection::operator= | ( | const LDOM_NullPtr * | theNull | ) | `[inline]`

| Reimplemented from LDOM_Text.

The documentation for this class was generated from the following file:

- LDOM_CDATASection.hxx